/****************************************************************************************************
Note : ¸Þ´º½ºÅ¸ÀÏ
Name : ±èÁ¾È­
Date : 2011.08.18
****************************************************************************************************/
.Menu_Style ul.mega-menu {width:960px;}
/*
.Menu_Style ul.mega-menu {width:710px;}
.Menu_Style {background:url("/MenuSkin/TypeA_4/Menu_Style.gif") no-repeat center 0; height:65px;}
*/
.Menu_Style td {background:url("/MenuSkin/TypeA_4/Menu_Style.gif") no-repeat 1px 0; height:65px;}


.DefaultStyle ul.mega-menu li ul {width:960px; position:absolute; top:35px; display:none;}

.Menu_Style {margin-bottom:14px;}

.Menu_Style ul.mega-menu li.megaline {background:url("/MenuSkin/TypeA_4/Menu_Style.gif") no-repeat right 0;}

.Menu_Style a {float:left; padding-left:10px; text-decoration:none;}
.Menu_Style strong {float:left; overflow:hidden; height:35px; padding-right:9px; font-size:12px; font-family:verdana; cursor:pointer; line-height:2.8;}

.Menu_Style ul.mega-menu li a:hover, .a-menu-back {float:left; background:url("/MenuSkin/TypeA_4/Menu_Style.gif") no-repeat left -86px;}
.Menu_Style ul.mega-menu li a:hover strong, .s-menu-back {float:left; overflow:hidden; height:35px; background:url("/MenuSkin/TypeA_4/Menu_Style.gif") no-repeat right -86px;}

.Menu_Style ul.mega-menu li.sub a, .Menu_Style ul.mega-menu li.sub a:hover {float:left; overflow:hidden; background:url("/MenuSkin/TypeA_4/Menu_Style.gif") no-repeat left -131px; height:30px; font-size:11px;  font-family:verdana; font-weight:normal; list-style:none; line-height:2.4;}

.Menu_Style ul.mega-menu li.nobr a, .Menu_Style ul.mega-menu li.nobr a:hover {background:none;}
.Menu_Style .SearchForm {margin:8px 7px 0 0;}
.Menu_Style .SearchForm .inpSearch {border:1px solid #d0d0d0; width:140px; height:22px; margin-right:2px;}

.Menu_Style .Update {margin-top:9px;}

.SearchBack {background:url("/MenuSkin/TypeA_4/Menu_Style.gif") no-repeat left 0;}